<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Exporter\Provider\BankCharge\Computer;

class MoneticoBankChargeComputer implements BankChargeComputerInterface
{
    public function computeBankCharges(float $amount): float
    {
        return \round($amount * 0.29 / 100, 2);
    }
}
